Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 155367 - 20050117 Oopsable NFS locking
Summary: 20050117 Oopsable NFS locking
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 3
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-19 15:51 UTC by Mark J. Cox
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-04-20 02:33:46 UTC


Attachments (Terms of Use)

Description Mark J. Cox 2005-04-19 15:51:20 UTC
+++ This bug was initially created as a clone of Bug #152557 +++

The following issue was committed to 2.6-bk on Jan16:

Fix an Oopsable condition in the NFS locking
http://linux.bkbits.net:8080/linux-2.6/cset@41eb36cbltMxDLx0TssnriNdQzAjkw

The impact of this issue isn't known
(Split from bug 149693)

Comment 1 Rudi Chiarito 2005-04-19 16:50:37 UTC
The patch is already in kernel 2.6.11-1.14_FC3 from last week. Ooops (ahem), I
had missed that one. I'm going to test it right away and report if it fixes the
problem.

Comment 2 Dave Jones 2005-04-20 02:33:46 UTC
yeah, we picked this up on the .11 rebase.



Note You need to log in before you can comment on or make changes to this bug.